Runtime

## org.eclipse.gmf.runtime.common.ui.services.properties.extended
Interface IPropertyAction

    public interface IPropertyAction

Property related action

Method Summary
`java.lang.Object` `execute(Control owner)` Executes the action

Method Detail

### execute

    java.lang.Object execute(Control owner)

  Executes the action

  Parameters:
    `owner` - The logical owner control; does not have to be control that initiated the action
  Returns:
    The result of the action; may be null

Runtime

Guidelines for using Eclipse APIs.

Copyright (c) IBM Corp., Borland Software Corp., and others 2005,2006. All rights reserved.